<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgHeader</name>
   <tag></tag>
   <elementGuidId>4618aca1-e547-488e-bed2-e94e6dbfcd13</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.row > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//header[@id='header']//img[@class='img-responsive']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>ff25b071-5b03-4deb-a566-2150b494fa8b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>img-responsive</value>
      <webElementGuid>e407663a-9476-4cf4-9256-2216c6cfe20d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/modules/blockbanner/img/sale70.png</value>
      <webElementGuid>51252cd6-0564-42be-95da-227af1e32a0a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>1170</value>
      <webElementGuid>e52e2b6b-885d-4f1e-93e9-6c67acee83ac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>65</value>
      <webElementGuid>8095783e-9308-4d35-8888-b16b5956fe46</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;header&quot;)/div[@class=&quot;banner&quot;]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/a[1]/img[@class=&quot;img-responsive&quot;]</value>
      <webElementGuid>2047883a-932d-442c-9901-e0e46e3e506c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//header[@id='header']/div/div/div/a/img</value>
      <webElementGuid>ed3d034f-65ea-4493-b60c-3feb642fed72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/modules/blockbanner/img/sale70.png')]</value>
      <webElementGuid>a6a57437-508d-49d5-b00a-06715ea380fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//img</value>
      <webElementGuid>e182ff3f-6c41-44a3-8a6f-0d7bed634a7b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/modules/blockbanner/img/sale70.png']</value>
      <webElementGuid>c5fb991a-9113-4040-8154-704a68a57a14</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
